package com.qxgmat.dto.request;

import com.alibaba.fastjson.JSONArray;

public class ExaminationStartDto {
    private Boolean disorder;
    private JSONArray order;
    private Integer paperId;

    public Integer getPaperId() {
        return paperId;
    }

    public void setPaperId(Integer paperId) {
        this.paperId = paperId;
    }

    public Boolean getDisorder() {
        return disorder;
    }

    public void setDisorder(Boolean disorder) {
        this.disorder = disorder;
    }

    public JSONArray getOrder() {
        return order;
    }

    public void setOrder(JSONArray order) {
        this.order = order;
    }
}
